/********************************************************************/
/* Website Developed by : Apptheory									*/
/* City of Atlanta Skin.css											*/
/* Created: 06-06-2011 by Krunal									*/
/* Updated: 06-09-2011 by Krunal									*/
/********************************************************************/

/********************************************************************/
/* Comman CSS														*/
/********************************************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,
acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,
strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td			{ margin:0;padding:0;border:0;outline:0;font-size:100%;
										vertical-align:top;background:transparent; text-align:left; }
ol,ul										{ list-style:none; }
blockquote,q								{ quotes:none; }
blockquote:before,
blockquote:after,
q:before,q:after						{ content:''; content:none; }
:focus									{ outline:none; }
ins										{ text-decoration:none }
del										{ text-decoration:line-through }
table									{ border-collapse:collapse; border-spacing:0;}
form										{ height:100%; }
img										{ border:0;padding:0;margin:0; }
html, body								{ text-align:left;font-size:12px; margin: 0; padding: 0;
										font-family: Arial, Helvetica, sans-serif; height:100%;
										background: #ffffff; color: #222222; line-height: 20px; 
										font-weight: normal; }
h1, h2, h3, h4, h5, h6,.SkinObject		{ font-family: "Times New Roman", Times, serif; color:#003f7a; 
										font-weight:normal; }
h1										{ font-size: 26px; line-height: 28px; }
h2										{ font-size: 24px; line-height: 26px; }
h3										{ font-size: 21px; line-height: 23px; }
h4										{ font-size: 18px; line-height: 20px; }
h5	 									{ font-size: 16px; line-height: 18px; }
h6										{ font-size: 14px; line-height: 16px; }
ul										{ padding: 0; margin: 0 0 0 2em;}
ul li 										{ padding:0; margin:0 0 12px 0; list-style:url(images/right_top_Arrow.gif); }
.Normal, .NormalDisabled				{ font-family: Arial, Helvetica, sans-serif;
										font-size: 12px; color:#222222;
										font-weight:normal; line-height: 20px; }
.NormalRed								{ font-family: Arial, Helvetica, sans-serif; 
										font-size: 12px; color:#cd0000; 
										font-weight:bold; line-height: 14px; }
.SubHead								{ font-family: Arial, Helvetica, sans-serif; 
										font-size: 12px; color:#003f7a;
										font-weight:normal; line-height: 14px; }
.Head 									{ font-family: Arial, Helvetica, sans-serif; 
										font-weight:normal; font-size: 21px; line-height: 24px; }

a, a:link, a:visited,
a.CommandButton, a.CommandButton:link, 
a.CommandButton:visited					{ font-family: Arial, Helvetica, sans-serif; color:#006599; 
										font-weight:normal; text-decoration: none; font-size: 12px; line-height: 14px; }
a:active, a:hover, a:focus,
a.CommandButton:active, 
a.CommandButton:hover, 
a.CommandButton:focus					{ color:#003f7a; text-decoration: underline; }
.StandardButton							{ font-family: Arial, Helvetica, sans-serif; color:#ffffff; 
										font-weight:bold; text-decoration: none; font-size: 14px; line-height: 14px; 
										background: transparent url(images/StandardButton_normalBg.gif) center left repeat-x;
										border: 1px solid #006497; padding: 4px 10px; margin: 4px 0px; cursor: pointer;}
.StandardButton:hover					{ background: transparent url(images/StandardButton_hoverBg.gif) center left repeat-x;
										border: 1px solid #9d0000; }
a.Breadcrumb, a.Breadcrumb:link,
a.Breadcrumb:visited					{ font-family: Arial, Helvetica, sans-serif; color:#333333; 
										font-weight:normal; text-decoration: none; font-size: 12px; 
										line-height: 12px; padding: 0 0 0 12px; margin: 0 20px 0 0;
										background: transparent url(images/right_Arrow.gif) center left no-repeat;}
a.Breadcrumb:active, 
a.Breadcrumb:hover, 
a.Breadcrumb:focus						{ color:#003f7a; text-decoration: underline!important; }
.CSS_FloatLeft							{ float:left; }
.CSS_FloatRight							{ float:right; }
.CSS_ClearBoth							{ clear:both; }
input.NormalTextBox,
textarea.NormalTextBox,
select.NormalTextBox						{ font-family: Arial, Helvetica, sans-serif; color:#222222; 
										font-weight:normal; font-size: 12px; line-height: 22px;
										height: 22px; background: #fff; border: 1px solid #c4c4c4; 
										padding: 2px; margin: 2px 0px;}
input.NormalTextBox:focus, 
input.NormalTextBox:hover,
textarea.NormalTextBox:focus,
textarea.NormalTextBox:hover,
select.NormalTextBox:focus,
select.NormalTextBox:hover				{ border-color:#222222; }
textarea.NormalTextBox, select.NormalTextBox{ height: auto; }
.extra_padding							{ padding: 0px 19px; }


/**/

/********************************************************************/
/* Skin Layout CSS													*/
/********************************************************************/
.Entire_Skin_BottomBg					{ background: #b6cbdd url(images/Skin_Bottom.gif) top left repeat-x; min-height:100%; _height: 100%; }/* Skin bottom shade background */
.Entire_Skin_TopBg						{ background: transparent url(images/Skin_TopBg.gif) top left repeat-x; text-align: center; }/* Skin top blue background */
.Entire_Skin							{ width: 988px; margin: auto; text-align: left; position: relative; z-index: 1;}/* Skin middle content width and align center */
.Top_Content							{ height: 79px; border-top: 7px solid #003f7a; margin: 0 0 -5px 0;
										background: transparent url(images/Top_WaterBg.jpg) top right no-repeat; }/* Top header height, border top, water image background and position*/
.Skin_Logo								{ float: left; position: relative; z-index: 2; margin: 5px 0 0 0; }/* Logo horizontal align left and spacing from top */
.Skin_SearchOption						{ float: right; margin: 32px 0 0 0; }/* Search Textbox horizontal align right and spacing from top */
.Middle_Content							{ background: #fff url(images/bottom_WaterBg.jpg) bottom left no-repeat; padding: 19px; }/* Content area bottom water image, content spacing and position*/
.Skin_Nav								{ background: transparent url(images/Menu_Bg.gif) top left repeat-x; position: relative; width: 950px; }/* Menu backgrond and position*/
.Skin_Breadcrumb						{ background: #e3e8eb; line-height: 12px; width: 950px; z-index:1}/* Breadcrumb backgrond and position*/
.Skin_Breadcrumb img						{ margin: -3px 0; }/* User image and Login image spacing */
.Breadcrumb_LeftContent					{ float: left; padding: 14px 20px;}/* Breadcrumb horizontal align left and spacing */
.Breadcrumb_RightContent				{ float: right; padding: 14px 20px; }/* User and Login section horizontal align right and spacing*/
.Skin_Content							{ padding: 12px 0 38px 0; }/* Content area spacing from menu and bottom content */
.Left_Content_Section					{ width: 220px; float: left; }/* Left navigation area width and align left*/
.NavigationHeader						{ font-size: 14px; font-weight: bold; background: #003f7a; color: #ffffff; padding: 10px 18px;}
.Right_Content_Section					{ width: 730px; float: left; }/* Right content area width and align left*/
.default_ContentPane					{ margin: 0 0 0 21px; }/* Content Pane spacing from left*/
.default_LeftPane						{ margin: 0 0 0 21px; width: 466px; float:left; }/* Left Pane width, spacing from left and align left */
.default_RightPane						{ margin: 0 0 0 21px; width: 222px; float:left; }/* Right Pane width, spacing from left and align left */
.default_LeftPane1						{ width: 222px; float:left; }/* Left Pane1 width and align left*/
.default_LeftPane2						{ margin: 0 0 0 22px; width: 222px; float:left; }/* Left Pane2 width, spacing from left and align left */
.default_MiddlePane						{ margin: 0 0 0 21px; float:left; }/* Middle Pane spacing from left and align left */
.default_MiddlePane1					{ width: 222px; float:left; }/* Middle Pane1 width and alignn left */
.default_MiddlePane2,
.default_MiddlePane3					{ margin: 0 0 0 21px; width: 222px; float:left;}/* Middle Pane 2 and 3 width, spacing from left and align left */
.default_BottomPane						{ margin: 0 0 0 21px; }/* Bottom Pane spacing from left*/
.Botom_Content							{ border-top: 7px solid #6d8dab; padding: 19px 24px; background: #ececec; }/* Bottom content area top border, spacing from left and background */
.Botom_Content .Normal,
.Botom_Content .Normal a,
.Botom_Content .Botom_Content .Normal a	{ line-height: 14px; }/* Font line height for bottom content*/
.Normal a, .NormalDisabled a 				{ line-height: 20px; }/* Link button font line height*/
.default_FooterPane1					{ width: 282px; float:left; }/* Footer Pane1 width and align left*/
.default_FooterPane2, 
.default_FooterPane3					{ margin: 0 0 0 46px; width: 282px; float:left; }/* Footer Pane 2 and 3 width, spacing from left and align left */
.Skin_Footer							{ padding: 19px; background: #003668; border-bottom: 7px solid #fe821e; }/* Footer content area bottom border, spacing from left and background */
.Skin_Footer, .Skin_Footer .SkinObject	{ font-family: Arial, Helvetica, sans-serif; color: #fff; 
										font-size: 12px; line-height: 12px; font-weight: bold; }/* Footer fonts style */
.Skin_Footer .SkinObject p				{ font-weight: normal; margin: 4px 0 0 0; }/* Footer copyright text alignment */
.Skin_Footer .Footer_RightContent,
.Skin_Footer .Footer_RightContent a.SkinObject
										{ font-family: Arial, Helvetica, sans-serif; color: #5db0d1; 
										font-size: 12px; line-height: 12px; font-weight: normal; text-decoration: none; }/* Footer privacy policy and disclaimer font style */
.Skin_Footer .Footer_RightContent a.SkinObject:hover
										{ color: #fff; }/* Footer privacy policy and disclaimer font hover color*/
.Footer_LeftContent						{ float: left; }/* Footer left content section align left */
.Footer_RightContent					{ float: right; margin: 17px 0 0 0; }/* Footer right content section align right */
.Skin_SearchOption .NormalTextBox		{ height: 28px; width: 208px; background: #fff; border: 1px solid #c4c4c4; 
										line-height: 28px; font-family: Arial, Helvetica, sans-serif; color:#222222; 
										font-weight:normal; font-size: 14px; margin: 0;}/* Search Textbox height, background, border and font style  */
a.ServerSkinWidget img					{ margin: 0 0 0 -7px; height: 34px; width: 39px; text-decoration:none;
										background: transparent url(images/Search_normalButton.gif) top left no-repeat;}/* Search textbox search button image height, width and alignment */
a.ServerSkinWidget:hover img				{ background: transparent url(images/Search_hoverButton.gif) top left no-repeat; }/* Search textbox search button image mouse over image */
.Skin_Nav_topleft_CornerRadius,
.Skin_Nav_topRight_CornerRadius,
.Skin_Nav_bottomleft_CornerRadius,
.Skin_Nav_bottomRight_CornerRadius		{ position: absolute; width: 1px; height: 1px; 
										background: transparent url(images/RoundedCorner.gif) top left no-repeat; } /* Menu and Breadcrumb rounded corner image */
.Skin_Nav_topleft_CornerRadius			{ top: 0; left: 0; }/* Rounded corner image placement */
.Skin_Nav_topRight_CornerRadius			{ top: 0; right: 0; }/* Rounded corner image placement */
.Skin_Nav_bottomleft_CornerRadius		{ bottom: 0; left: 0; }/* Rounded corner image placement */
.Skin_Nav_bottomRight_CornerRadius		{ bottom: 0; right: 0; }/* Rounded corner image placement */

/********************************************************************/
/* Left Menu CSS															*/
/********************************************************************/
.leftMenu								{ display:inline-block; border-right:1px solid #1f67ab; }/* Menu preview style and border right */

.leftMenu .root	{ background:#0e92d6; color: #fff; float: left; text-align: left; 
		font-family: Arial, Helvetica, sans-serif; font-size: 14px; 
		line-height: 16px; white-space: nowrap; padding: 12px 14px; 
		 margin:0; cursor: pointer; width : 191px;
		border-top: 1px solid #38b6f7; border-bottom: 1px solid #0071ab;
		}/* Menu font style, spacing, alignment and border */

.leftMenu .m	{ background:#0e92d6; border:1px solid #0071ab; z-index: 999; }/* Child menu detail drop down background, border and display level */

.leftMenu .m .mi td span	{ border-top: 1px solid #38b6f7; border-bottom: 1px solid #0071ab;
				display: block; line-height: 28px; color: #fff; height: 28px; padding: 0px 4px; }/* Drop down menu item style */

.leftMenu .m .mi td span img	{ margin: 6px 4px 0 4px; height: 16px; }/* Drop down menu item image style */

.leftMenu .m .mi td span img.ChildIndicator	{ background: transparent url(images/Menu_ChildIndicator.gif) center center no-repeat; }/* Drop down menu item child notification icon */

.leftMenu .m .last td span	{ border-bottom: none; } /* Drop down menu last item no border bottom */

.leftMenu .icn img		{ margin: -4px 5px -4px 0px; height: 25px;}/* Menu image spacing */

.leftMenu .first		{ border-left: none; }/* First item no border */

.leftMenu .hov, .leftMenu .sel,

.leftMenu .bc, .leftMenu .mi:hover	{ background: #0e92d6; color:#fff; cursor:pointer;}/* Menu item mouseover background and color */

/********************************************************************/
/* Menu CSS															*/
/********************************************************************/
.mainMenu								{ display:inline-block; border-right:1px solid #1f67ab; }/* Menu preview style and border right */
.mainMenu .root							{ color: #fff; float: left; font-weight: bold; text-align: center; 
										font-family: Arial, Helvetica, sans-serif; font-size: 14px; 
										line-height: 16px; white-space: nowrap; padding: 12px 14px; 
										border-right:1px solid #001e3a; margin:0; cursor: pointer; 
										border-left:1px solid #1f67ab;}/* Menu font style, spacing, alignment and border */
.mainMenu .m								{ background:#0e92d6; border:1px solid #0071ab; z-index: 999; }/* Child menu detail drop down background, border and display level */
.mainMenu .m .mi td span					{ border-top: 1px solid #38b6f7; border-bottom: 1px solid #0071ab;
										display: block; line-height: 28px; color: #fff; height: 28px; padding: 0px 4px; }/* Drop down menu item style */
.mainMenu .m .mi td span img				{ margin: 6px 4px 0 4px; height: 16px; }/* Drop down menu item image style */
.mainMenu .m .mi td span img.ChildIndicator	{ background: transparent url(images/Menu_ChildIndicator.gif) center center no-repeat; }/* Drop down menu item child notification icon */
.mainMenu .m .last td span					{ border-bottom: none; } /* Drop down menu last item no border bottom */
.mainMenu .icn img						{ margin: -4px 5px -4px 0px; height: 25px;}/* Menu image spacing */
.mainMenu .first							{ border-left: none; }/* First item no border */
.mainMenu .hov, .mainMenu .sel,
.mainMenu .bc, .mainMenu .mi:hover		{ background: #0e92d6; color:#fff; cursor:pointer;}/* Menu item mouseover background and color */
.mainMenu .m .hov td span, .mainMenu .m .sel td span
.mainMenu .m .bc td span, .mainMenu .m .mi:hover td span
										{ background: #006598; }/* Drop down menu item mouse over background */
.ModuleTitle_MenuBar					{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
										line-height: 14px; white-space: nowrap; }/* Action menu font style */
.ModuleTitle_MenuBar .m					{ background:#0e92d6; border:1px solid #0071ab; z-index: 3; }/* Action holder style */
.ModuleTitle_MenuBar .m .mi td span		{ border-top: 1px solid #38b6f7; border-bottom: 1px solid #0071ab;
										display: block; line-height: 28px; color: #fff; height: 28px; }/* Action menu items style */
.ModuleTitle_MenuBar .m .mi td.ModuleTitle_MenuIcon
										{ background:none ; padding: 0; margin: 0; border:none; }/* Action menu item icon style */
.ModuleTitle_MenuBar .m .mi td span img		{ margin: 6px 4px 0 4px; }/* Action menu item icon style */
.ModuleTitle_MenuBar .m .last td span		{ border-bottom: none; }/* Action menu last item border none */
.ModuleTitle_MenuBar .hov td span, .ModuleTitle_MenuBar .sel td span,
.ModuleTitle_MenuBar .bc td span, .ModuleTitle_MenuBar .mi:hover td span
										{ background: #006598; color:#fff; cursor:pointer;}/* Action menu item mouseover background and color */
.ModuleTitle_MenuBar .m .ModuleTitle_MenuBreak,
.ModuleTitle_MenuBar .m .ModuleTitle_MenuBreak td,
.ModuleTitle_MenuBar .m .ModuleTitle_MenuBreak td span
										{ background:none ; padding: 0; margin: 0; border:none; height: 1px; line-height: 1px; }/* Action menu separator style*/
.VerticalMenuContainer ul, li.MenuRootItem ul
										{ margin: 0; padding: 0; }/* vartical menu item spacing */
li.MenuRootItem							{ margin: 0; padding: 0; list-style: url(images/spacer.gif); }/* vartical menu item spacing and no pointer image*/
li.MenuRootItem img						{ margin: 6px 6px 0 0; padding: 0; border: none; }/* vartical menu item image spacing*/
li.SecondLevelItem						{ margin: 0; padding: 0; list-style: none; }/* vartical menu child item spacing */
li.MenuRootItem a,
li.MenuRootItem a:link,
li.MenuRootItem a:visited					{ display: block; padding: 0px 10px; background: #007dbd; font-size: 14px; font-weight: normal;
										font-family: Arial, Helvetica, sans-serif; line-height: 36px; color: #fff;}/* vartical menu item style */
li.SecondLevelItem a,
li.SecondLevelItem a:link,
li.SecondLevelItem a:visited				{ display: block; padding: 0px 10px; background: #e3e8ea; color: #006599; line-height: 36px; }/* vartical menu item hover style */
li.MenuRootItem a:hover,
li.MenuRootItem a:active,
li.SecondLevelItem a:hover,
li.SecondLevelItem a:active				{ text-decoration:none; }/* Vertical menu item mouse over text style none*/
li.MenuRootItem a:hover span,
li.MenuRootItem a:active span,
li.SecondLevelItem a:hover span,
li.SecondLevelItem a:active span			{ text-decoration:underline; }/* Vertical menu item mouse over text style underline */
li.MenuRootItem_last						{ _height: 36px; }/* vartical menu item height fix for IE */
li.SecondLevelItem_last					{ _height: 36px; }/* vartical menu child item height fix for IE */
/********************************************************************/
/* Comman Templates CSS												*/
/********************************************************************/
.imageAlign_right img					{ float: right; margin: 0 0 12px 12px;}/* Template image align right and spacing */
.imageAlign_right h1						{ margin: 0 0 6px 0; }/* Template header spacing */
.imageAlign_left img						{ float: left; margin: 12px 12px 0 0; }/* Template image align left and spacing */
.imageAlign_left h1						{ margin: 0 0 6px 0; }/* Template header spacing */
.ScheduleItemPanel						{ margin: 0 0 10px 0; }/* Schedule template spacing */
.ScheduleDatePanel						{ width: 57px; float: left; font-family: Arial, Helvetica, sans-serif; 
										font-size: 14px; line-height: 16px; color: #d60000; font-weight: bold; 
										text-transform: uppercase; }/* Schedule date font style and width */
.ScheduleContent						{ float: left; width:120px; padding: 0 0 2px 8px; border-left: 1px dashed #777777; } /* Schedule content seperator */
.Schedule_Header						{ font-weight: bold; font-family: Arial, Helvetica, sans-serif;
										font-size: 12px; line-height: 14px; }/* Schedule header font style*/
.Schedule_Description					{ font-weight: normal;  font-family: Arial, Helvetica, sans-serif; color: #777777;
										font-size: 12px; line-height: 14px; font-style:italic;}/* Schedule description font style*/

/********************************************************************/
/* Button Style CSS													*/
/********************************************************************/
a.Normal_blueButton						{ font-weight: bold; font-family: Arial, Helvetica, sans-serif;
										font-size: 12px; line-height: 12px; color: #fff !important; text-align: center;
										background: transparent url(images/BlueButton_leftBg.gif) top left no-repeat;
										display: block; outline:none; text-decoration: none; height:30px;}
a.Normal_blueButton span					{ background: transparent url(images/BlueButton_rightBg.gif) top right no-repeat;
										margin: 0 0 0 19px; display: block; padding: 9px 19px 9px 0;
										text-align: center;}
a.Normal_blueButton:hover				{ background: transparent url(images/RedButton_leftBg.gif) top left no-repeat; 
										text-decoration: none !important; }
a.Normal_blueButton:hover span			{ background: transparent url(images/RedButton_rightBg.gif) top right no-repeat; }
a.Normal_OrangeButton						{ font-weight: bold; font-family: Arial, Helvetica, sans-serif;
										font-size: 12px; line-height: 12px; color: #fff !important; text-align: center;
										background: transparent url(images/OrangeButton_leftBg.gif) top left no-repeat;
										display: block; outline:none; text-decoration: none; height:30px;}
a.Normal_OrangeButton span					{ background: transparent url(images/OrangeButton_rightBg.gif) top right no-repeat;
										margin: 0 0 0 19px; display: block; padding: 9px 19px 9px 0;
										text-align: center;}
a.Normal_OrangeButton:hover				{ background: transparent url(images/RedButton_leftBg.gif) top left no-repeat; 
										text-decoration: none !important; }
a.Normal_OrangeButton:hover span			{ background: transparent url(images/RedButton_rightBg.gif) top right no-repeat; }


/********************************************************************/
/* Default Form CSS													*/
/********************************************************************/
/*Form Table Style ------------------------*/
.comFormTableWidth						{ width: 700px;}
.comFormSearchTableWidth				{ width: 400px; }
.comAlignRight							{ text-align: right;}
.comTableCellBorder						{ border: solid 1px #ccc;}


/*Form Table Style ------------------------*/
.comFormTopNavWidth						{ background-color: #CEECF5; width: 700px; color: #003f7a; font-size: 12px; font-weight:normal;}
.comFormTopNavSelectedCell				{ background-color: #CEECF5; color: #003f7a; font-size: 12px; font-weight:bold; font-family: Verdana; overflow:inherit; text-align:justify;}
.comFormTopNavUnSelectedCell			{ background-color: #CEECF5; color: #003f7a; font-size: 12px; font-weight:normal; font-family: Verdana; overflow:inherit; text-align:justify;}

/*Form Header Style ------------------------*/
.comHeader								{ color: #003f7a; font-size: 14px; font-weight: bold; }
.comSubHeader							{ font-weight: bold;}

.comTitleBar							{ background-color: #CEECF5; border: solid 1px #eee; font-weight: bold;}
.comAltRow								{ background-color: #f4f4f4; border: solid 1px #eee;}
.comDataListData						{ border: solid 1px #eee; table-layout:inherit; display : inline-block; overflow :auto;}


/*Form Field -----------------------------*/
.comtxtInputField			 			{ background-color: #F7F8E0;}
.comerrMsg								{ color: #ff0000;}
.comdrpInputField						{ background-color: #F7F8E0;}

/*Form Buttons -----------------------------*/
.combtnDefault							{ color: #fff; font-size: 14px; font-weight: bold; font-family: Verdana; 
              							  padding: 3px 20px; background-color: #007dbd;
              							}
.combtnAddNewRow						{ color: #000; font-family: Verdana; background-color: #CEECF5;}





















